/* Default Styles */
* { margin:0; padding:0; outline:none; }
body { background:url(../images/bg2.jpg) no-repeat #252525 top center; font-family:Arial, Helvetica, sans-serif; font-size:62.5%; line-height:1; }
fieldset, img { border:0; }
h1 { font-size:2.2em; margin: 0 0 12px 0; }
h2 { font-size:2.0em; margin: 0 0 12px 0; color:#414042;}
h3 { font-size:1.8em; margin: 0 0 10px 0; color:#414042;}
h4 { font-size:1.4em; margin: 0 0 8px 0; }
h5 { font-size:1.2em; margin: 0 0 6px 0; }

h1, h2, h3, h4, h5 { font-weight:normal}

p { font-size:1.2em; line-height:1.6em; color:#666666; margin-bottom:12px; }
p a { text-decoration:underline; color:#666666; }
p a:hover { text-decoration:none; }

ul, ol { margin:0 0 25px 25px; }
ul li, ol li { font-size:1.2em; line-height:1.6em; color:#666666; }

.kickinput{display:none;}

hr {margin-bottom:12px; }

.block { display:block; }
.inline { display:inline; }
.inline-block { display:inline-block }

.bold { font-weight:bold; }
.italic { font-style:italic; }
.underline { text-decoration:underline; }

.text_left { text-align:left; }
.text_center { text-align:center; }
.text_right { text-align:right; }

.margin_center { margin-left:auto; margin-right:auto; }

.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.clear_left { clear:left }
.clear_right { clear:right; }
.clear_both { clear:both; }

.MsoNoSpacing {margin-top:0!important;}

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
*+html .clearfix{ min-height: 1%; } /* IE7 */
* html .clearfix{ height: 1%; overflow: visible; } /* IE6 */

/* Form elements */
form {}
fieldset { margin: 0 0 20px 0; }
legend { padding:0 0 8px 0; font-size:1.6em; }
label { font-size:1.2em; display:inline-block; width:150px; height:22px; line-height:22px; margin:0 0 4px 0; vertical-align:top; }
input { margin:0 0 4px 0; }

.placeholder { color:#cccccc; }
input::-webkit-input-placeholder { color:#cccccc; }
textarea::-webkit-input-placeholder { color:#cccccc; }

input[type="text"], input[type="search"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], input[type="number"], select
	{ padding:2px; height:16px; background:#fff; color:#999; border:1px solid #999; width:150px; margin:0 0 4px 0; }
input[type="text"]:hover, input[type="search"]:hover, input[type="password"]:hover, input[type="email"]:hover, input[type="tel"]:hover, input[type="url"]:hover, input[type="number"]:hover, select:hover
	{ border:1px solid #333; }
input[type="text"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="number"]:focus, select:focus
	{ color:#333; border:1px solid #333; background:#f0f0f0; }

input[type="search"] { -moz-box-sizing: content-box; box-sizing: content-box; -webkit-appearance:none; }

select { -moz-box-sizing: content-box; box-sizing: content-box; }

textarea { padding:2px; height:64px; background:#fff; color:#999; border:1px solid #999; width:150px; resize:none; margin:0 0 4px 0; overflow:auto; }
textarea:hover { border:1px solid #333; }
textarea:focus { color:#333; border:1px solid #333; background:#f0f0f0; }


/* Page structure */
.page { width:980px; margin:0 auto; position:relative;}
.page_top { height:100px; width:980px; background:url(../images/page_top_slice.png) repeat-x; z-index:1000; position:relative ; top:0; left:0;}
.page_top .logo { width:238px; height:75px; padding:14px 0 0 19px;}
.page_top .contact { color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:20px 20px 34px 0; width:auto; height:16px; line-height:20px;}
.page_top .contact a { text-decoration:none; color:#ffffff;}
.page_top .contact a:hover{ text-decoration:underline; color:#ffffff;}
.page_top .social {margin-left:10px; margin-bottom:2px;}
.page_top .social a { margin-left:8px;}
.page_top .social a:first-child {margin:0;}

.page_content_outer { background:url(../images/page_tile.png) repeat-y; width:1008px; margin:0 auto; }
.main_content { margin:20px; position:relative;}
.content {width:689px; margin-left:20px;}
.content h1 {font-size:1.5em;}

.bottom_slice { background:url(../images/page_tile_bottom.png) no-repeat; width:1008px; height:15px; margin:0 auto;}
.page_bottom { margin:0 auto; width:980px; height:20px; }
.page_bottom p { float:right; line-height:8px;}
.page_bottom a { text-decoration:none;}
.page_bottom a:hover { text-decoration:underline;}

.menu { list-style:none; color:#ffffff; float:right; margin-bottom:12px; margin-right:20px; font-family:Arial, Helvetica, sans-serif;}
.menu li {font-size:1.4em; line-height:18px; padding:0 9px; font-style:normal; float:left;}
.menu li:first-child { border:0;}
.menu li:last-child { padding-right:0;}
.menu li a { color:#ffffff; text-decoration:none;}
.menu li a:hover,
.menu li.active a {text-decoration:none; color:#2ABED8;}

.nav_left {width:200px;}
.nav {position:relative; width:230px;}
.nav h2 { color:#2ABED8; font-size:1.5em;}
.nav .nav_content {background:url(../images/left_nav_bg.png) repeat; width:200px; margin-bottom:20px; padding:20px 15px; margin-left:0; list-style:none;}
.nav .nav_content .heading a.parent {background:url(../images/blue_arrow_down.png) left center no-repeat; color:#2ABED8; font-weight:bold; padding-left:10px; font-size:12px; margin-bottom:3px;}
.nav .nav_content .dropdown { list-style:none; padding:4px 4px 4px 2px; line-height:11px; margin:0 0 10px 10px; display:none;}
.nav .nav_content .dropdown li a{background:url(../images/icon_navigator_right_active.png) left center no-repeat; color:#FFF; padding-left:10px; font-size:0.9em}
.nav .call_us_now { background:url(../images/call_us_now.png) no-repeat; width:230px; height:120px; margin-bottom:20px;}
.nav a.advertise_your_space { background:url(../images/advertise_your_space.png) top left no-repeat; height:120px; width:230px; display:block; margin-bottom:20px;}

#homefeature {width:980px; height:524px; position:relative;}
#homefeature .images {width:980px; height:524px; position:absolute; bottom:0; left:0;}
#homefeature .images div {top:0; left:0; position:absolute; width:980px; height:524px; display:none;}
#homefeature .images div:first-child {display:block;}
#homefeature .images div img { position:absolute; top:0; left:0; }
#homefeature .text { background:url(../images/feature_text_bg.png) repeat-y; position:absolute; top:397px; right:20px; width:476px; height:85px; padding:12px; }
#homefeature .text div { display:none}
#homefeature .text div:first-child { display:block;}
#homefeature .text h4 { font-size:30px; color:#ffffff; margin:0; }
#homefeature .text p {color:#ffffff; font-size:14px;}
#homefeature .links { width:180px; position:absolute; bottom:23px; right:329px; line-height:16px;}
#homefeature .links p {margin-bottom:0;}
#homefeature .controls_box { position:absolute; height:20px;  width:200px; bottom:20px; left:20px;}
#homefeature .controls { cursor:pointer;}
#homefeature .controls div { float:left; height:20px; width:20px; background-image:url(../images/feature_controls.png); background-position:20px 0; margin-left:5px;}
#homefeature .controls div:first-child {margin:0;}
#homefeature .controls div.active {background-position:0 0;}
#homefeature .contact { z-index:100000; position:absolute; top:06px; right:20px;}
#homefeature .main_text { background:url(../images/homefeature_main_text.png) repeat; height:100px; position:absolute; top:33px; left:20px; z-index:1000000; padding:20px;}
#homefeature .main_text h1 { color:#ffffff;}

.button { background:#2ABED8; color:#ffffff; padding:8px;  font-weight:bold;}
.button.view {position:absolute; bottom:8px; right:8px;}
.button_blue { background:url(../images/blue_arrow.png) no-repeat left; color:#2ABED8; padding-left:12px; font-weight:bold; font-size:12px;}
.button_green { background:url(../images/green_arrow.png) no-repeat left; color:#87B222; padding-left:12px; font-weight:bold; font-size:12px;}
.button_orange {background:url(../images/orange_arrow.png) no-repeat left; color:#FF6600; padding-left:12px; font-weight:bold; font-size:12px;}
.button_grey {background:url(../images/grey_arrow.png) no-repeat left; color:#333333; padding-left:12px; font-weight:bold; font-size:12px;}

#requestviewing {padding:15px; border:1px solid #e4e4e4; width:198px; overflow:hidden; margin-bottom:20px; float:right; clear:both; box-shadow:0 2px 3px rgba(0,0,0,0.35);}
#emailfriend { padding:15px; border:1px solid #e4e4e4; display:none; width:198px; overflow:hidden; margin-bottom:20px; float:right; clear:both; box-shadow:0 2px 3px rgba(0,0,0,0.35);}

#requestviewing fieldset,
#emailfriend fieldset { margin-bottom:3px; }

#requestviewing label,
#emailfriend label { margin-bottom:0; }

/* All CMS Layouts */ 
.cms_layout { overflow:hidden;}
.cms_layout.cms_layout_banner {} 						/* Layout with banner image */ 
.cms_layout.cms_layout_no_banner {}						/* Layout without banner image */
.cms_layout h1,
.cms_layout h3,
.cms_layout h4,
.cms_layout h5 {}
.cms_layout a {text-decoration:none;}
.cms_layout a:hover { text-decoration:underline;}
.cms_layout .subpages .subpage {width:690px; height:215px;}
.cms_layout p { color:#333333; line-height:20px;}

.cms_layout_inner {}

.breadcrumb {}
.breadcrumb a {}
.breadcrumb a:hover {}
.breadcrumb a.active {}


.advertise { width:230px; color:#2ABED8;}
.advertise h2 {color:#2ABED8; font-size:1.5em;}
.advertise .advert_form { width:190px; padding:20px; position:relative; background:#414042;}
.advertise .advert_form p {color:#ffffff;}
.advertise .advert_form form { }
.advertise .advert_form form fieldset {margin:0; width:190px;}
.advertise .advert_form form fieldset label { font-weight:bold; font-size:1.2em; margin:0;}
.advertise .advert_form form fieldset input { width:190px; height:24px; padding:0; border:0; margin:0;}
.advertise .advert_form form fieldset textarea {width:190px; height:58px; border:0; padding:0; margin:0;}
.advertise .advert_form a.button { position:absolute; left:20px; bottom:20px;}
.advertise .advert_form a {color:#ffffff; text-decoration:none;}
.advertise .advert_form a:hover { text-decoration:underline;}

.contact { width:230px; color:#2ABED8;}
.contact h2 {color:#2ABED8; font-size:1.5em;}
.contact .callback_form { background:url(../images/call_back_bg.jpg) no-repeat; width:190px; height:251px; padding:20px; position:relative;}
.contact .callback_form form {}
.contact .callback_form form fieldset {margin:0; width:190px;}
.contact .callback_form form fieldset label { font-weight:bold; font-size:1.2em; margin:0;}
.contact .callback_form form fieldset input { width:190px; height:24px; padding:0; border:0; margin:0;}
.contact .callback_form form fieldset textarea {width:190px; height:58px; border:0; padding:0; margin:0;}
.contact .callback_form a { position:absolute; left:20px; bottom:20px;}


.files { clear:both; }
.files .file { height:29px;  }
.files .file img { float:left; }
.files .file span { padding:3px 0 0 12px; display:inline-block; float:left; cursor:pointer; text-decoration:none; }
.files .file span:hover { text-decoration:underline; }

/* Sitemap */
.sitemap {}
.sitemap h2 a{ color:#2ABED8; font-size:0.7em;}
.sitemap p { font-size:12px;}
.sitemap p strong {}
.sitemap .page_level_2 { margin-left:25px; }
.sitemap .page_level_3 { margin-left:50px; }
.sitemap .page_level_4 { margin-left:75px; }
.sitemap .page_level_5 { margin-left:100px; }
.sitemap .content h1 { }
.cms_layout_sitemap .sitemapnav_left .bottom ul li a {padding-left:10px; color:#333333;!important}
.cms_layout_sitemap .sitemapnav_left {width:344px;}
.cms_layout_sitemap .sitemapnav_left .top {}
.cms_layout_sitemap .sitemapnav_left .top h3 a{background:url(../images/blue_arrow_down.png) left center no-repeat; color:#2ABED8; font-weight:bold; padding-left:10px; font-size:12px; margin-bottom:3px; }
.cms_layout_sitemap .sitemapnav_left .bottom {margin-bottom:10px;}
.cms_layout_sitemap .sitemapnav_left .bottom ul { margin:0; padding:0;}
.cms_layout_sitemap .sitemapnav_left .bottom ul li { list-style:none; padding:4px 4px 4px 2px; line-height:11px;}
.cms_layout_sitemap .sitemap_leftnav h2 {font-size:1.5em}
.cms_layout_sitemap .sitemap_menu { width:300px; }
.cms_layout_sitemap .sitemap_menu li {font-size:1.4em; line-height:18px; padding:5px 10px; font-style:normal; color:#333333;}
.cms_layout_sitemap .sitemap_menu a{ color:#333333;}
.cms_layout_sitemap {}



/* Homepage CMS Layout */ 
.cms_layout_home { position:relative;}
.cms_layout_home.cms_layout_banner {}
.cms_layout_home.cms_layout_no_banner {}
.cms_layout_home h1 { font-size:1.5em;}
.cms_layout_home .page_content {}
.cms_layout_home .main_content {}
.cms_layout_home .banner_top #banner { border:4px solid #2D2D2E; width:456px; height:283px; margin:27px 0 0 10px; position:relative; margin-bottom:17px; overflow:hidden;}
.cms_layout_home .banner_top #banner .images {width:456px; height:283px; top:0; left:0; position:absolute; }
.cms_layout_home .banner_top #banner .images img {top:0; left:0; position:absolute; display:none;}
.cms_layout_home .banner_top #banner .images img:first-child {display:inline;}
.cms_layout_home .banner_top #banner .controls_box { position:absolute; height:20px;  width:200px; bottom:20px; left:20px;}
.cms_layout_home .banner_top #banner .controls { cursor:pointer;}
.cms_layout_home .banner_top #banner .controls div { float:left; height:20px; width:20px; background-image:url(../images/feature_controls.png); background-position:20px 0; margin-left:5px;}
.cms_layout_home .banner_top #banner .controls div:first-child {margin:0;}
.cms_layout_home .banner_top #banner .controls div.active {background-position:0 0;}
.cms_layout_home .contact {float:right;}


/* CMS Layout 1 */ 
.cms_layout_1 {}
.cms_layout_1.cms_layout_banner {}
.cms_layout_1.cms_layout_no_banner {}

/* CMS Layout 2 */ 
.cms_layout_2 {}
.cms_layout_2.cms_layout_banner {} 		/* Layout with banner image */ 
.cms_layout_2.cms_layout_no_banner {}
.cms_layout_2 h1 {}
.cms_layout_2 strong em {color:#2ABED8;}

/* CMS Layout 3 */ 
.cms_layout_3 {}
.cms_layout_3.cms_layout_banner {} 		/* Layout with banner image */ 
.cms_layout_3.cms_layout_no_banner {}
.cms_layout_3 h1 {}
.cms_layout_3 h2 { font-size:1.5em;}
.cms_layout_3 .clear {margin-bottom:20px;}
.cms_layout_3 form label {}
.cms_layout_3 p a {color:#333333;}
.cms_layout_3 p a:hover {color:#666666;}

/* CMS Layout 4 */ 
.cms_layout_4 {}
.cms_layout_4.cms_layout_banner {}
.cms_layout_4.cms_layout_no_banner {}
.cms_layout_4 p {}
.cms_layout_4 .banner_top #banner { border:4px solid #2D2D2E; width:453px; height:283px; margin:0 0 0 10px; position:relative; margin-bottom:17px; overflow:hidden;}
.cms_layout_4 .banner_top #banner .images {width:456px; height:283px; top:0; left:0; position:absolute; }
.cms_layout_4 .banner_top #banner .images img {top:0; left:0; position:absolute; display:none;}
.cms_layout_4 .banner_top #banner .images img:first-child {display:inline;}
.cms_layout_4 .banner_top #banner .controls_box { position:absolute; height:20px;  width:30px; bottom:20px; left:20px;}
.cms_layout_4 .banner_top #banner .controls { cursor:pointer;}
.cms_layout_4 .banner_top #banner .controls div { float:left; height:20px; width:20px; background-image:url(../images/feature_controls.png); background-position:20px 0; margin-left:5px;}
.cms_layout_4 .banner_top #banner .controls div:first-child {margin:0;}
.cms_layout_4 .banner_top #banner .controls div.active {background-position:0 0;}
.cms_layout_4 .banner_top #banner .arrow_left { background:url(../images/big_arrow_left.png); height:20px; width:10px; float:left; cursor:pointer;}
.cms_layout_4 .banner_top #banner .arrow_right { background:url(../images/big_arrow_right.png);  height:20px; width:10px;  float:right; cursor:pointer;}

.cms_layout_4 .contact {float:right;}


/* IPM */

.login_box {border:1px solid #e4e4e4; padding:20px; box-shadow:0 2px 3px rgba(0,0,0,0.35);}
.login_form fieldset { margin-bottom:10px;}
.login_form input {width:200px; float:right;}
.login_form label {width:200px;}


.register_form {border:1px solid #e4e4e4; padding:20px; box-shadow:0 2px 3px rgba(0,0,0,0.35); margin:0 auto; width:650px;}
.register_form fieldset { margin-bottom:10px; width:650px;}
.register_form input {width:200px; float:right;}
.register_form label {width:250px;}
.register_form textarea {width:200px;}
.register_form select {width:200px;}

.main_tabs_s { height:24px;	width:689px; clear:both;}
.main_tabs {width:130px; height:24px; float:left; margin-left:6px;}
.main_tabs.active { background:#414042 repeat; height:24px; width:130px;}
.main_tabs.deactive {background:#7C7C7C repeat; height:24px; width:130px;}
.main_tabs p { font-size:1.4em; line-height:normal; margin:4px 0 0 10px; position:relative; }
.main_tabs p a { color:#FFFFFF; text-decoration:none;}
.main_tabs p img { float:right; position:absolute; bottom:5px; right:10px; padding-left:5px;}

.main_tabs_s_prop { height:28px; width:689px; clear:both; margin-bottom:10px}
.main_tabs_prop {width:130px; height:24px; float:left; margin-left:9px; box-shadow:0 2px 3px rgba(0,0,0,0.35); }
.main_tabs_prop.active { background:#414042 repeat; height:28px; width:130px;}
.main_tabs_prop.deactive {background:#7C7C7C repeat; height:28px; width:130px;}
.main_tabs_prop p { font-size:1.4em; line-height:normal; margin:6px 0 0 10px; position:relative; }
.main_tabs_prop p a { color:#FFFFFF; text-decoration:none;}
.main_tabs_prop p img { float:right; position:absolute; bottom:5px; right:10px; padding-left:5px;}

.main_tabs_tile_options { 
	background:#414042 repeat-y; 
	height:54px; 
	width:665px; 
	margin-bottom:20px;
	padding:12px 12px 6px 12px;
	color:#ffffff;
	
}
.main_tabs_tile_options p a {color:#ffffff;}

.main_tabs_tile_options fieldset {
	padding:0px;
	float:left;
	width:166px;
}
.main_tabs_tile_options select {
	padding:0px;
	margin:0px;
	float:left;
	width:120px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#333333;
}
.main_tabs_tile_options label {
	padding:0px;
	margin:0px;
	float:left;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	width:50px;
}

.main_prop_description {
	width:689px;  
	padding-right:20px; 
	float:left; 
	color:#000000
}

.main_prop_description .contact {float:right; margin:0 0 20px 10px;}
.main_prop_description p {}


.main_prop_right {
	float:right;
	margin-left:14px;
	width:205px;
	min-height:200px;
}
.main_prop_right .property_highlights {
	margin-bottom:15px;
}
.main_prop_right .property_highlights p {
	margin-bottom:5px;
	line-height:190%;
}
.main_prop_right .property_hightlights p img {
	width:22px;
	height:12px;
	margin-right:5px;
	}
	
.main_prop_right .property_highlights p span{
	width:auto;
	height:auto;
}

.property_gallery {
	margin-bottom:20px;
}
.property_gallery p {
	text-align:center;
	color:#067BC0;
}
.property_gallery div {
	margin-left:22px;
	margin-bottom:10px;
	float:left;
	width:155px;
	height:119px;
	
}
.property_gallery div a img {
	border:3px solid #666666;
	width:150px;
	height:114px;
}


.main_tabs_bottom_s {
	background:#414042 repeat-y; 
	height:24px; 
	width:665px; 
	margin-bottom:20px;
	padding:12px 12px 6px 12px;
	color:#ffffff;
0
}

.spacer_div {
	border-bottom:1px solid #e4e4e4;
	margin:20px 0;
	clear:both;
}

.category { height:200px; margin-bottom:25px;}
.category h2 { display:block; margin-bottom:10px; font-weight:normal;  font-size:1.5em; font-weight:bold;}
.grey, .grey a  {color:#333333;}
.blue, .blue a  {color:#2ABED8;}
.orange, .orange a  {color:#FF6600;}
.green, .green a  { color:#87B222;}

.property_highlight_sq {width:161px; margin-right:15px; margin-bottom:5px; float:left; }
.property_highlight_picbox_sq {border:3px solid #666666; width:155px; height:119px;}
.property_highlight_picbox_sq img { margin-left:15px; width:155px; height:119px;}
.property_highlight_picbox_sq img:first-child {margin:0;}
.property_highlight_textbox h3 { font-size:1.1em; margin:4px 0; font-weight:bold;!important}
.property_highlight_textbox h3 a { text-decoration:none; margin:0;}
.property_highlight_textbox h3 a:hover {}
.property_highlight_textbox p {font-size:11px; color:#666666; margin:0;}
.property_highlight_textbox span { font-weight:bold;}

#ipm-property-gallery { width:669px; height:380px; padding:10px; background-color:#414042; margin:0 0 10px 0; box-shadow:0 2px 3px rgba(0,0,0,0.35)}
#ipm-property-gallery .feature { width:544px; height:380px; float:left; position:relative; cursor:pointer;}
#ipm-property-gallery .feature img { position:absolute; top:0; left:0; }
#ipm-property-gallery .feature .mag { position:absolute; top:10px; left:10px; width:70px; height:70px; background:url(../images/ui/mag_glass.png) no-repeat; display:none; }
#ipm-property-gallery .feature:hover .mag { display:block; }
#ipm-property-gallery .thumbnails { width:115px; height:340px; float:right; }
#ipm-property-gallery .thumbnails .arrow { width:115px; height:24px; cursor:pointer; background-image:url(../images/ui/gal_arrows.png); background-repeat:none; }
#ipm-property-gallery .thumbnails .arrow.up { background-position:-4px 0; }
#ipm-property-gallery .thumbnails .arrow.up:hover { background-position:-124px 0; }
#ipm-property-gallery .thumbnails .arrow.down { background-position:-4px -32px; }
#ipm-property-gallery .thumbnails .arrow.down:hover { background-position:-124px -32px; }
#ipm-property-gallery .thumbnails .slide-window { width:115px; height:330px; position:relative; margin:1px 0 1px 0; overflow:hidden; }
#ipm-property-gallery .thumbnails .slide { width:115px; position:absolute; top:0px; left:0;  }
#ipm-property-gallery .thumbnails .slide img { margin-top:10px; border:1px solid #c8c8c8; padding:2px; display:block; width:109px; height:69px; background-color:#ffffff; cursor:pointer; }
#ipm-property-gallery .thumbnails .slide img:first-child { margin-top:0 }
#ipm-property-gallery .thumbnails .slide img.active,
#ipm-property-gallery .thumbnails .slide img:hover { border:1px solid #333333; }

#cms_feature_prop { height:354px; width:689px; position:relative; margin-bottom:20px; }
#cms_feature_prop_images { position:absolute;top:0; left:0;  border:3px solid #666666; height:348px; width:683px; }
.cms_feature_prop_image { position:absolute;top:0; left:0; display:none; }
.cms_feature_prop_image:first-child { display:inline; } 
#cms_feature_prop_texts { position:absolute;bottom:0; left:0; width:689px; height:52px; }
.cms_feature_prop_text { position:absolute;top:0; left:0; height:52px; width:689px; display:none; padding: 5px 8px 5px 8px; }
.cms_feature_prop_text:first-child { display:block; }
.cms_feature_prop_text h2 { font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:20px; padding:0; margin:0 0 3px 0; font-weight:normal; }
.cms_feature_prop_text p { font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:15px; padding:0; margin:0; }
#cms_feature_prop_selecters { position:absolute; height:20px; bottom:20px; left:20px;}
.cms_feature_prop_selecter { float:left; height:20px; width:20px; background-image:url(../images/feature_controls.png);  margin-left:5px; cursor:pointer; }
.cms_feature_prop_selecter:first-child { margin:0; }
.cms_feature_prop_selecter.off { background-position:20px 0; }
.cms_feature_prop_selecter.on { background-position:0 0; }

.property_desc {width:426px; border:1px solid #e4e4e4; padding:10px; margin-bottom:10px; box-shadow:0 2px 3px rgba(0,0,0,0.35);}

.property_heading { width:auto; height:52px; margin-bottom:20px;}
.property_options {}
.property_options p{ float:left; margin-right:30px;}

.property_highlight_list { overflow:hidden; margin-bottom:6px;}
.property_highlight_picbox_list { margin-bottom:2px; float:left; position:relative; border:3px solid #666666; width:231px; height:155px; margin-right:15px; }
.property_highlight_picbox_list img { border:none; position:absolute; z-index:5; width:231px; height:155px; }
.property_highlight_picbox_text_list { position:absolute; overflow:hidden; width:231px;	bottom:2px;	z-index:15 }
.property_highlight_picbox_text_list p { color:#B8DEF6; margin:0; }
.property_highlight_picbox_text_list .property_ref { float:right; padding-right:5px; font-size:12px; line-height:22px; }
.property_highlight_picbox_text_list .property_price { padding-left:5px; font-size:14px; }

.property_highlight_textbox_list { width: 493px; float:left; margin-left:10px; }
.property_highlight_textbox_list h2 { font-size:1.5em; color:#4496C6; font-weight:normal !important; letter-spacing:0.004em; padding:0; margin:0 0 10px 0; line-height:19px; }
.property_highlight_textbox_list h2 a { text-decoration:none; color:#4496C6; }
.property_highlight_textbox_list h2 a:hover { text-decoration:none; color:#4496C6; }

.property_highlight_textbox_list h3 {
	font-family:Helvetica, Arial, sans-serif !important;
	font-size:11px !important;
	padding-top:0px !important;
	padding-bottom:10px;
	margin:0px !important;
	color:#333333 !important;
	font-weight:normal !important;
}
.property_highlight_textbox_list p {
	font-family:Helvetica, Arial, sans-serif !important;
	font-size:11px !important;
	padding-top:0px !important;
	line-height:15px !important;
	padding-bottom:10px;
	margin:0px !important;
	color:#333333 !important;
}
.property_highlight_textbox_list p a {
	text-decoration:none !important;
	color:#10499E !important;
	font-weight:bold !important;
}
.property_highlight_textbox_list p a:hover {
	text-decoration:none !important;
	color:#00AEEF !important;
}

/* Pop-up defaults */
body { position:relative; }
.popup { position:fixed; top:0; left:0; width:100%; height:100%; z-index:10000; }
.popup_bg { position:fixed; top:0; left:0; width:100%; height:100%; background:#333333; z-index:10001; display:none; }
.popup_vert { position:absolute; top:50%; left:0; width:100%; z-index:10002; margin-top:-20px; }
.popup_content_outer { width:0px; height:0px; background:#000000; border:1px solid #666666; padding:20px; margin:0 auto;display:none;overflow:auto; position:relative; }
.popup_content { overflow:hidden;color:#ffffff; }
.popup_content p, .popup_content td { color:#ffffff; }
.popup_content_outer > .popup_close { position:absolute; top:2px; right:2px; width:15px; height:12px; padding:2px 0 2px 0; border:1px solid #67181F; overflow:hidden; color:#801E25; line-height:11px; font-size:1.1em; text-align:center; background:#511317; font-weight:bold; border-radius:3px; -moz-border-radius:3px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; }
.popup_content_outer > .popup_close:hover { color:#ffffff; background:#BF2C37; cursor:pointer; text-shadow:none; border-left:1px solid #9A63B1;border-top:1px solid #;border-right:1px solid #421555;border-bottom:1px solid #421555; }



